Subject: [Syslog] Very minor nit, section 6.2.1 of draft-ietf-syslog-protocol-17.txt

From: "Alexander Clemm \(alex\)" <[email-masked]>
Date: Wed, 20 Sep 2006 13:52:15 -0700

Hello Rainer,

I noticed that the current draft of draft-ietf-syslog-protocol-17.txt
contains references to two notes (note 1 and note 2) in section 6.2.1,
in the facility table; however there are no notes in the document.  This
is apparently a copy-paste error in acarry-over from RFC 3164 during
which the notes got dropped.  

Best regards
--- Alex

_______________________________________________
Syslog mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/syslog